package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.CloneVoiceListBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class VoiceCloneListResponse {


    @SerializedName("cloneVoiceList")
    private List<CloneVoiceListBean> cloneVoiceList;

    public List<CloneVoiceListBean> getCloneVoiceList() {
        return cloneVoiceList;
    }

    public void setCloneVoiceList(List<CloneVoiceListBean> cloneVoiceList) {
        this.cloneVoiceList = cloneVoiceList;
    }

}
